admin.amxx debug  //Админка
multilingual.amxx
menufront.amxx
cmdmenu.amxx
plmenu.amxx
mapsmenu.amxx
scrollmsg.amxx
adminvote.amxx
mapchooser.amxx
timeleft.amxx
admin_check.amxx
inp_medium.amxx
customsky.amxx debug            //Настройка неба к каждой карте
;precache_management.amxx debug                  //Прикеш Менеджер
buyzonerange.amxx debug                           //бай зона везде
cso_vampire.amxx debug                      //ХП за убийство
cso_team_join.amxx
money.amxx
ad_manager.amxx
adminslots.amxx
high_ping_kicker.amxx
